/*******************************************************************************
 * Copyright (c) 2009 Information-technology Promotion Agency, Japan.
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *******************************************************************************/
package benten.cat.translation.ui.tmengine;

import org.eclipse.core.runtime.preferences.AbstractPreferenceInitializer;
import org.eclipse.jface.preference.IPreferenceStore;

import benten.cat.translation.ui.TranslationUIPlugin;

public class TmPreferenceInitializer extends AbstractPreferenceInitializer {

	public static String TM_NAME = "TM_NAME";

	@Override
	public void initializeDefaultPreferences() {
		IPreferenceStore store = TranslationUIPlugin.getDefault().getPreferenceStore();
		store.setDefault(TM_NAME, "OmegaT");
	}

}
