/*******************************************************************************
 * Copyright (c) 2009 Information-technology Promotion Agency, Japan.
 * All rights reserved. This program and the accompanying materials
 * are made available under the terms of the Eclipse Public License v1.0
 * which accompanies this distribution, and is available at
 * http://www.eclipse.org/legal/epl-v10.html
 *******************************************************************************/
package benten.cat.translation.ui.tmengine;

import java.io.File;
import java.util.List;

public interface ITranslationMemory {
	public void load();

	public List<ITmEntry> fuzzyMatch(String target);

	public List<ITmEntry> getNearList();

	public void loadTmFromTmx(String tmxDir);

	public void loadLocalTmFromXliff(File fileXliff);

	public void fuzzyMatchLocalTm(String target);
}
